<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2021-08-12T18:00:26">
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-12T18:00:26" expNo="1" name="barc-RC-2103-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=198.412964ppm, F2=184.416489ppm, MI=3.21cm, MAXI=10.08cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="191.529541" intensity="4.146186" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-12T18:00:26" expNo="1" name="barc-RC-2103-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=178.325424ppm, F2=169.512833ppm, MI=2.48cm, MAXI=5.99cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="173.146881" intensity="4.032604" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-12T18:00:26" expNo="1" name="barc-RC-2103-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=156.682739ppm, F2=137.243195ppm, MI=2.05cm, MAXI=8.32cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="153.024612" intensity="3.596256" type="0"/>
    <Peak1D F1="141.888016" intensity="2.939525" type="0"/>
    <Peak1D F1="140.55069" intensity="4.128127" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-12T18:00:26" expNo="1" name="barc-RC-2103-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=133.873672ppm, F2=123.505913ppm, MI=6.21cm, MAXI=13.36cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="132.580231" intensity="9.386899" type="0"/>
    <Peak1D F1="126.824669" intensity="9.407577" type="0"/>
    <Peak1D F1="126.634506" intensity="9.93605" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-12T18:00:26" expNo="1" name="barc-RC-2103-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=119.099617ppm, F2=110.416618ppm, MI=12.19cm, MAXI=25.12cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="115.733612" intensity="19.4741" type="0"/>
    <Peak1D F1="114.870552" intensity="20.0" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-12T18:00:26" expNo="1" name="barc-RC-2103-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=79.702133ppm, F2=70.241554ppm, MI=4.53cm, MAXI=18.84cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="77.238037" intensity="12.08162" type="0"/>
    <Peak1D F1="77.078568" intensity="12.3441" type="0"/>
    <Peak1D F1="76.920959" intensity="11.69567" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-12T18:00:26" expNo="1" name="barc-RC-2103-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=64.928078ppm, F2=9.849370ppm, MI=4.60cm, MAXI=15.41cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="61.469219" intensity="8.293008" type="0"/>
    <Peak1D F1="55.691387" intensity="8.407519" type="0"/>
    <Peak1D F1="54.513447" intensity="10.77782" type="0"/>
    <Peak1D F1="42.217793" intensity="10.13408" type="0"/>
    <Peak1D F1="14.088008" intensity="9.36032" type="0"/>
  </PeakList1D>
</PeakList>
